BODY {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #808080 1px solid; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #808080 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #ffffff 1px solid; font-family:Arial, Helvetica, sans-serif;
}
TD {
	FONT-SIZE: 12px; white-space:nowrap;
}
.button1 {
	BORDER-RIGHT: #665b8e 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #ffffff 1px solid; PADDING-LEFT: 1px; FONT-SIZE: 12px; BACKGROUND: menu; PADDING-BOTTOM: 1px; BORDER-LEFT: #ffffff 1px solid; CURSOR: default; COLOR: #333333; PADDING-TOP: 1px; BORDER-BOTTOM: #665b8e 1px solid; FONT-FAMILY: "??"; HEIGHT: 18px
}
.button2 {
	BORDER-RIGHT: #665b8e 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #ffffff 1px solid; PADDING-LEFT: 1px; FONT-SIZE: 12px; BACKGROUND: menu; PADDING-BOTTOM: 1px; BORDER-LEFT: #ffffff 1px solid; CURSOR: pointer; COLOR: #333333; PADDING-TOP: 1px; BORDER-BOTTOM: #665b8e 1px solid; FONT-FAMILY: "??"; HEIGHT: 18px
}
.button3 {
	BORDER-RIGHT: #665b8e 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #ffffff 1px solid; PADDING-LEFT: 1px; FONT-SIZE: 12px; BACKGROUND: menu; PADDING-BOTTOM: 1px; BORDER-LEFT: #ffffff 1px solid; CURSOR: pointer; COLOR: #333333; LINE-HEIGHT: 25px; PADDING-TOP: 1px; BORDER-BOTTOM: #665b8e 1px solid; FONT-FAMILY: "??"; HEIGHT: 18px
}
.button4 {
	BORDER-RIGHT: #ffffff 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #665b8e 1px solid; PADDING-LEFT: 1px; FONT-SIZE: 12px; BACKGROUND: menu; PADDING-BOTTOM: 1px; BORDER-LEFT: #665b8e 1px solid; CURSOR: pointer; COLOR: #333333; PADDING-TOP: 1px; BORDER-BOTTOM: #ffffff 1px solid; FONT-FAMILY: "??"; HEIGHT: 18px
}
.borderon {
	BORDER-RIGHT: #808080 1px solid; BORDER-TOP: #ffffff 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #ffffff 1px solid; BORDER-BOTTOM: #808080 1px solid; BACKGROUND-COLOR: white
}
A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
A:active {
	COLOR: #000000; TEXT-DECORATION: none
}
A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
.txt {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 12px; BACKGROUND: white; BORDER-LEFT: #ffffff 1px solid; COLOR: #000044; BORDER-BOTTOM: #000000 1px solid
}
.button {
	BORDER-RIGHT: #9999cc 1px solid; BORDER-TOP: #9999cc 1px solid; BEHAVIOR: url(/oa/inc/test1.htc); BORDER-LEFT: #9999cc 1px solid; BORDER-BOTTOM: #9999cc 1px solid
}
.p13 {
	FONT-SIZE: 13px; COLOR: #000000; LINE-HEIGHT: 24px; FONT-FAMILY: "??"
}
.zly {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #ffffff 1px solid; BORDER-LEFT: #ffffff 1px solid; BORDER-BOTTOM: #999999 1px solid; BACKGROUND-COLOR: #999999
}
.borderon2 {
	BORDER-RIGHT: #808080 1px solid; BORDER-TOP: #ffffff 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #ffffff 1px solid; BORDER-BOTTOM: #808080 1px solid; BACKGROUND-COLOR: #d9d9d9
}
.borderon3 {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #808080 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #808080 2px solid; BORDER-BOTTOM: #ffffff 1px solid; BACKGROUND-COLOR: #d4d0c8
}
.over {
	COLOR: #ffffff; BACKGROUND-COLOR: #000080
}
.gray {
	BACKGROUND-COLOR: #edebed
}
.page {
	BORDER-RIGHT: #808080 2px solid; BORDER-TOP: #ffffff 0px solid; FONT-SIZE: 12px; BORDER-LEFT: #ffffff 1px solid; BORDER-BOTTOM: #808080 2px solid; BACKGROUND-COLOR: white
}
.inputgray {
	BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #666666 1px solid; COLOR: #333333; BORDER-BOTTOM: #666666 1px solid; FONT-FAMILY: "??"; BACKGROUND-COLOR: #f3f3f3
}
.bwhite {
	BORDER-RIGHT: #808080 1px solid; BORDER-TOP: #ffffff 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #ffffff 1px solid; BORDER-BOTTOM: #808080 1px solid; BACKGROUND-COLOR: #ffffff
}
.NoEditField {
	BACKGROUND-COLOR: #dddddd
}
.b1 {
	BORDER-RIGHT: #808080 1px solid; BORDER-TOP: #ffffff 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #ffffff 1px solid; BORDER-BOTTOM: #808080 1px solid; BACKGROUND-COLOR: #d9d9d9
}
.b2 {
	BORDER-RIGHT: buttonshadow 2px solid; BORDER-TOP: buttonhighlight 0px solid; FONT-SIZE: 12px; BORDER-LEFT: buttonhighlight 1px solid; BORDER-BOTTOM: buttonshadow 2px solid; BACKGROUND-COLOR: #d4d0c8
}
.b3 {
	BORDER-RIGHT: buttonshadow 2px solid; BORDER-TOP: buttonhighlight 1px solid; FONT-SIZE: 12px; BORDER-LEFT: buttonhighlight 1px solid; CURSOR: default; BORDER-BOTTOM: buttonshadow 0px solid; BACKGROUND-COLOR: #CCCCCC
}
.b4 {
	BORDER-RIGHT: buttonshadow 0px solid; BORDER-TOP: buttonhighlight 0px solid; FONT-SIZE: 12px; BORDER-LEFT: buttonhighlight 0px solid; CURSOR: pointer; BORDER-BOTTOM: buttonhighlight 1px solid; BACKGROUND-COLOR: white
}
.button {
	BORDER-RIGHT: menu 1px solid; BORDER-TOP: menu 1px solid; BEHAVIOR: url(/oa/inc/test.htc); BORDER-LEFT: menu 1px solid; CURSOR: default; BORDER-BOTTOM: menu 1px solid
}
.buttont {
	BORDER-RIGHT: #9999cc 1px solid; BORDER-TOP: #9999cc 1px solid; BEHAVIOR: url(/oa/inc/test1.htc); BORDER-LEFT: #9999cc 1px solid; BORDER-BOTTOM: #9999cc 1px solid
}
.menu {
	BORDER-RIGHT: #ffffff 0px solid; BORDER-TOP: #ffffff 0px solid; PADDING-LEFT: 3px; BEHAVIOR: url(/oa/inc/menu.htc); BORDER-LEFT: #ffffff 0px solid; CURSOR: default; PADDING-TOP: 3px; BORDER-BOTTOM: #ffffff 0px solid; HEIGHT: 20px
}
.child {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; DISPLAY: none; PADDING-LEFT: 3px; BORDER-LEFT: #ffffff 1px solid; PADDING-TOP: 3px; BORDER-BOTTOM: #ffffff 1px solid; HEIGHT: 20px
}
.shadow {
	FILTER: DropShadow(Color=#999999, OffX=2, OffY=2, Positive=1); LEFT: -1px; POSITION: relative; TOP: -1px
}
.borderall {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid
}
.cal {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; WIDTH: 18px; COLOR: highlighttext; LINE-HEIGHT: normal; FONT-STYLE: normal; BACKGROUND-COLOR: highlight; FONT-VARIANT: normal
}
.txt {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 12px; BACKGROUND: white; BORDER-LEFT: #ffffff 1px solid; COLOR: #000044; BORDER-BOTTOM: #000000 1px solid
}
.zly {
	COLOR: #000000; LINE-HEIGHT: 23px; FONT-FAMILY: "??"
}
.bgcolor {
	BACKGROUND-COLOR: #adbce9
}
.inputwhite {
	BORDER-RIGHT: #ffffff thin solid; BORDER-TOP: #ffffff thin solid; FONT-SIZE: 12px; BORDER-LEFT: #ffffff thin solid; COLOR: #006600; BORDER-BOTTOM: #ffffff thin solid; FONT-FAMILY: "??"; BACKGROUND-COLOR: #ffffff
}
.gray {
	FONT-FAMILY: "??"; BACKGROUND-COLOR: #ff9900
}
.gray2 {
	FONT-FAMILY: "??"; BACKGROUND-COLOR: #ccccff
}
.mailHeader {
	PADDING-RIGHT: 1px; BORDER-TOP: #ffffff 1px solid; BORDER-BOTTOM: #888888 1px solid; HEIGHT: 24px; BACKGROUND-COLOR: white
}

.menuNormal
{
	border: 1px solid #F9F8F7; padding-left: 4px; padding-right: 4px; padding-top: 1px; padding-bottom: 1px
}
.menuSelect
{
	border: 1px solid #000080; padding-left: 4px; padding-right: 4px; padding-top: 1px; padding-bottom: 1px
}

.ReadOnlyInput
{
	background-color: #CECECE
}
.TurnInput
{
height=13;
}
.InputHistory
{
	behavior:url(#default#savehistory);
}
.show{border:0;border-bottom:1 solid black;background:transparent;text-align:center;oreadonly:expression(this.readOnly=true);}
.writeRead{oreadonly:expression(this.readOnly=false);}

.TopTr { 
    position: relative; 
    top: expression(this.offsetParent.scrollTop);
}